Gentoo Archives: gentoo-user

From: Nikos Chantziaras <realnc@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Heads-up: Several kernel versions have severe EXT4 data corruption bug
Date: Wed, 24 Oct 2012 13:57:01
Message-Id: k68rvu$8s6$1@ger.gmane.org
Kernels 3.4, 3.5, and 3.6 can result in severe data corruption if you're 
using the EXT4 filesystem:

http://www.phoronix.com/scan.php?page=news_item&px=MTIxNDQ

This includes gentoo-sources.  I hope the Gentoo developers are on top 
of this.  In the meantime, avoid doing reboots after too short an uptime.

Replies